.carousel-container {
  position: relative;
  width: 950px;
  margin: 50px auto 0;
}
.carousel-container .carousel-main {
  height: 500px;
  width: 100%;
  position: relative;
  margin-bottom: 0.5em;
  font-size: 12px;
}
.carousel-container .carousel-main .carousel-feature {
  position: absolute;
  top: -1000px;
  left: -1000px;
  border-radius: 10px;
  cursor: pointer;
  text-align: center;
  box-shadow: 0 0 15px 3px rgba(0, 0, 0, 0.1);
}
.carousel-container .carousel-main .carousel-feature a {
  font-size: 18px;
}
.carousel-container .carousel-main .carousel-image {
  border: 0;
  display: block;
  width: 700px;
  height: 466px;
  border-radius: 10px;
  border: 7px solid #fff;
}
.carousel-container .carousel-main .text-hover-image {
  position: absolute;
  z-index: 1;
  color: #ffffff;
  bottom: 7px;
  left: 8px;
  right: 8px;
  min-height: 45px;
  line-height: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.1em;
  overflow: hidden;
  -webkit-box-orient: vertical;
  white-space: pre-wrap;
  -webkit-line-clamp: 3;
  background: #000000;
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.0) 100%);
}
/*.carousel-container .carousel-main:before {
  content: "";
  width: 60px;
  height: 60px;
  border: 10px solid #ff657d;
  border-right: none;
  border-bottom: none;
  border-top-left-radius: 35px;
  position: absolute;
  top: -35px;
  left: 85px;
}
.carousel-container .carousel-main:after {
  content: "";
  width: 60px;
  height: 60px;
  border: 10px solid #ff657d;
  border-top: none;
  border-left: none;
  border-bottom-right-radius: 35px;
  position: absolute;
  bottom: 0;
  right: 90px;
}
 .carousel-container:after {
  content: "";
  position: absolute;
  top: -100px;
  left: -100px;
  width: 400px;
  height: 400px;
  background-color: #ff657d;
  border-radius: 100%;
  -webkit-filter: blur(100px);
  opacity: 0.8;
} */
.homcrousel-viewall {
  position: relative;
  z-index: 9;
}
.craousel-control {
  text-align: center;
  margin-top: 20px;
  position: relative;
  z-index: 9;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-60px);
}
.craousel-control #carousel-left,
.craousel-control #carousel-right {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ff657d;
  color: #fff;
  position: absolute;
  left: -60px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.craousel-control #carousel-right {
  left: auto;
  right: -60px;
}

.tracker-individual-container,
.tracker-summation-container {
  display: none !important;
}

.contrast .tracker-summation-container,
.contrast .tracker-individual-container {
  display: none !important;
}

@media (max-width: 992px) {
  .carousel-container .carousel-main:after,
  .carousel-container .carousel-main:before {
    display: none;
  }
  .carousel-container {
    width: 100%;
  }
  .carousel-container .carousel-main {
    height: 265px;
  }
  .carousel-container .carousel-main .carousel-image {
    width: 350px;
    height: 235px;
  }
}

@media (max-width: 550px) {
  .carousel-container .carousel-main .carousel-image {
    width: 300px;
    height: 200px;
  }
  .carousel-container .carousel-main {
    height: 225px;
  }
  .craousel-control {
    display: block;
  }
}
